### WAV

- Published in 1991
- Formerly patented
- Not really an audio codec
- Typically used as a container for raw audio
- Extremely easy to play
    - Supported natively across many OSs
- Supports virtually any analog signal(s)

<br>
<br>
<div style="text-align: center; display: grid; grid-template-columns: 1fr 1fr;">
<div> <!-- Left pane -->
<!-- Title -->

##### Music

<audio controls src="media/samples/music.wav">WAV Music Sample</audio>

<div style="font-size: 0.33em; line-height: 0.1em;">
"The Show Must Be Go" by Kevin MacLeod

Licensed under [CC-BY 3.0](https://creativecommons.org/licenses/by/3.0/deed.en)
</div>

</div>
<div> <!-- Right pane -->
<!-- Title -->

##### Voice

<audio controls src="media/samples/voice.wav">WAV Voice Sample</audio>

<div style="font-size: 0.33em; line-height: 0.1em;">
LibriVox recording of "The Art of War" by Sun Tzu

Read by Moira Fogarty
</div>

</div>
</div>

Note:
The first codec I'm going to talk about this WAV. Now, WAV isn't actually an audio codec.
WAV is actually just an audio container for raw audio, which I'll talk more about later.

WAV was originally developed by IBM and Microsoft in 1991. It used to be a patented audio format
but the patent has since long expired.

Fun Fact: WAV is not just restricted to raw audio. It can represent many analog signals, up to 2.1GHz.

WAV is also extremely easy to parse since it's basically just raw audio.

[comment]: # (|||)
